uuid: ba463749-fedf-479a-b99f-950b45cbe7e4
langcode: ru
status: true
dependencies:
  enforced:
    module:
      - profile
  module:
    - profile
_core:
  default_config_hash: eoobeznDDPWSXzEXh6a3AT21rMluXtseCPjsguEgHKs
id: profile_delete_action
label: 'Delete selected profile'
type: profile
plugin: 'entity:delete_action:profile'
configuration: {  }
